EasySCP - The Easy Server Control Panel

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

News

  • We are excited to announce the release of EasySCP 2.1.0 Build 20180101.

    Note: This Version is currently for fresh installations only. A upgrade version will come soon.

    Some of the new features in this version are:
    • Add: CentOS 7 support
    • Add: Debian 9 support
    • Add: Ubuntu 16.04 LTS support
    • Add: PHP 7 support
    • Removed: Debian 6 support
    • Removed: Ubuntu 12.04 LTS support
    • Improved: Lot of bug fixes
    • Update: Roundcube to version 1.2.7


    The following operating systems are fully supported:
    • CentOS 7
    • Debian 7
    • Debian 8
    • Debian 9
    • Ubuntu 14.04 LTS
    • Ubuntu 16.04 LTS
    We would like to thank our community for all the support. We are constantly looking for developers, translators and maintainers for the various distros supported by EasySCP.
  • We are excited to announce the release of EasySCP 2.1.0 Build 20170817.

    Note: This Version is currently for fresh installations only. A upgrade version will come soon.

    Some of the new features in this version are:
    • Add: CentOS 7 support
    • Add: Debian 9 support
    • Add: Ubuntu 16.04 LTS support
    • Add: PHP 7 support
    • Removed: Debian 6 support
    • Removed: Ubuntu 12.04 LTS support
    • Improved: Lot of bug fixes
    • Update: Roundcube to version 1.1.9


    The following operating systems are fully supported:
    • CentOS 7
    • Debian 7
    • Debian 8
    • Debian 9
    • Ubuntu 14.04 LTS
    • Ubuntu 16.04 LTS
    We would like to thank our community for all the support. We are constantly looking for developers, translators and maintainers for the various distros supported by EasySCP.
  • We are excited to announce the release of EasySCP 2.0.2 Build 20170427.

    Some of the new features in this version are:
    • Improved: Some bug fixes
    • Update: phpMyAdmin to version 4.0.10.20



    The following operating systems are fully supported:
    • CentOS 6
    • Debian 6
    • Debian 7
    • Debian 8
    • Ubuntu 12.04 LTS
    • Ubuntu 14.04 LTS



    We would like to thank our community for all the support. We are constantly looking for developers, translators and maintainers for the various distros supported by EasySCP.

Unread Threads

Topic Replies Last Reply

CONTAO CMS

3

ShadowJumper

PowerDNS Open Resolver necessary?

5

smallfreak

Recent Activities

  • ShadowJumper -

    Replied to the thread CONTAO CMS.

    Post
    Hi, on my systems, a apache reload is the only thing that is needed to make changes in this files working. About php: In the fact that the basic system is hardened about security, you need to edit the php.ini file of the domain. They all stay under…
  • smallfreak -

    Replied to the thread CONTAO CMS.

    Post
    I didn't figure out when this change is applied. apache restart was not enough. I suppose "when any domain operation is done". I repeated this schange in the apache config and assume the former change will make sure it stays this way. ... but…
  • smallfreak -

    Liked ShadowJumper’s post in the thread CONTAO CMS.

    Like (Post)
    Hi, yes it is. Under "/etc/apache2/easyscp/" exists a custom config file for each domain. There you can place configs/parameters, that are not overwritten from easyscp like Source Code (1 line)